@use 'partials/classes/mini-fab';
@use 'partials/classes/status-indicator';
@use 'partials/classes/table';


.row-container {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}
